### Constructor

# Devhelp TabLabel new

since: 3.30

#### Declaration [src]

    GtkWidget*
    dh_tab_label_new (
      DhTab* tab
    )

#### Description

No description available.

Available since: 3.30

#### Parameters

`tab`

  Type: `DhTab`

  The associated `DhTab`.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A new `DhTabLabel`.

The data is owned by the called function.